@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 1.4;
}

.head {
	background: url(../../pic/footer_bg.jpg) no-repeat center;
}

.majors {
	font-size: 20px;
	font-weight: bold;
}

.subcourse {
	font-size: 12px;
}

.title {
	font-weight: bold;
	color: #900;
}

